body {
    padding: 0px;
    font-family: 'Nunito Sans', sans-serif;
    margin: 0;
    background-color: #000;
    padding-top: 70px;
}

:root {
    --main-bg-color-grey: #F8F9FB;
    --primary-font-color: #fff;
    --secondary-font-color: #84868B;
    --Roku-font-color: #B061FF;
    --drk-bkg-cntr-color: #1D1D1F;
}


h1 {
    font-size: 2.75rem;
    font-weight:600;
    color: var(--primary-font-color);
}

@media (max-width:768px) {
h1 {
    font-size: 2.5rem;
}
}


@media (max-width:576px) {
h1 {
    text-align: left;
    font-size: 2.25rem;
}
}


h2 {
    font-size: 2rem;
    font-weight: 600;
    color: var(--primary-font-color);
}

@media (max-width:768px) {
h2 {
    text-align: center;
    font-size: 1.75rem;
    font-weight: 700;
}
}

h3 {
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--primary-font-color);
}

@media (max-width: 768px) {
    h3 {
        font-size: 1.5rem;
        text-align: center;
    }
}

@media (max-width:576px) {
    
    h3 {
        text-align: left;
        font-size: 1.5rem;
    }
}


h4 {
    font-size: 1.5rem;
    /* font-weight: 400; */
    line-height: 34px;
    color: var(--primary-font-color);
    margin-bottom: 1rem;
}

@media (max-width: 576px) {
    h4 {
        text-align: left;
        font-size: 1.313rem;
    }
}
@media (max-width: 768px) {
    h4 {
        text-align: left;
    }
}

h5 {
    font-size: 1.188rem;
    font-weight: 400;
    line-height: 24px;
    color: var(--primary-font-color);
}

@media (max-width:768px) {
    h5 {
        text-align: left;
    }
}
@media (max-width:576px) {
    h5 {
        text-align: left;
        font-size: 1.063rem;
    }
}

p {
    font-size: 1.063rem;
    font-weight: 400;
    line-height: 24px;
    color: var(--primary-font-color);
}

@media (max-width:576px) {
    p {
        font-size: 0.938rem;
        text-align: left;
    }
}



/*-----------------------------------------Navigation-----------------------------------------*/

.nav-container{
    border-bottom: 1px solid #252525;
    position: fixed;
    background-color: #000;
    top: 0;
    width: 100%;
    z-index: 1;
}



nav {
    max-width: 1240px;
    margin: auto;
}

.toggle, [id^=drop]{
    display: none;
}

#logo{
    display: block;
    padding: 0 30px;
    float: left;
    font-size: 24px;
    font-weight: 600;
    line-height: 72px;
    padding: 0px;
    text-align-last: justify;
    color: var(--primary-font-color);
}



#logo:hover{
    cursor: pointer;
}

#main-toggle{
    cursor: pointer;
    float: right;
    padding: 32px 20px;
    position: relative;
    user-select: none;
}

.nav-icon{
    background: #fff;
    display: block;
    height: 2px;
    width: 18px;
    position: relative;
    margin-top: 6px;
}

.nav-icon:before,
.nav-icon:after{
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
}

.nav-icon:before{
    top: 5px;
}
.nav-icon:after{
    top: -5px;
}


nav:after{
    content: "";
    display: table;
    clear: both;
}

nav ul{
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
}

.navli-text{
    color: var(--primary-font-color);
}

.navli{
    background-color: #000;
}

nav ul li:hover{
    background-color: #3357c3;
}

nav ul li{
    margin: 0;
    float: left;
    background-color: #fff;
    z-index: 3;
}

nav a{
    display: block;
    padding: 0px 20px;
    color: #141519;
    font-size: 20px;
    line-height: 72px;
    text-decoration: none;
}


nav ul li ul li:hover{
    background-color: #D2E2F8;
}

nav ul ul{
    display: none;
    position: absolute;
    top: 72px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
}


nav ul ul li{
    float: none;
    display: list-item;
    position: relative;
}

nav ul ul ul li{
    position: relative;
    top: -72px;
    left: -178px;
}

nav ul li:hover>ul{
    display: inherit;
}


.currentlySelected-main{
    font-weight: 600;
    box-shadow: inset 0px -4px 0px #2D5EEA;
}

.currentlySelected-secondary{
    background-color: #D2E2F8;
}

@media all and (max-width:768px){
    
    nav{
        margin: 0;
    }
    
    nav ul{
        float: none;
    }
    
    .toggle+a,
    .menu{
        display: none;
    }
    
    .toggle{
        display: block;
        background-color: #000;
        padding: 0 20px;
        font-size: 20px;
        line-height: 60px;
        text-decoration: none;
        border: none;
    }
    
    .toggle:hover{
        background-color: #455689;
    }
    
    [id^=drop]:checked+ul{
        display: block;
    }
    
    nav ul li{
        display: block;
        width: 100%;
    }
    
    nav ul li:hover{
        background-color: #455689;
    }
    
    nav ul ul .toggle,
    nav ul ul a{
        padding: 0 40px;
    }
    
    nav ul ul ul a{
        padding: 0 80px;
        background-color: #fff;
    }
    
    nav ul ul ul a:hover{
        background-color: #D2E2F8;
    }

    
    nav ul ul{
        float: none;
        position: static;
        color: #141519;
        border-bottom: 1px solid #CCCED3;
        box-shadow: none;
    }

    nav ul ul ul{
        box-shadow: none;
    }
    
    nav ul ul li:hover>ul,
    nav ul li:hover>ul{
        display: none;
    }
    
    nav ul ul li{
        display: block;
        width: 100%;
    }
    
    nav ul ul ul li{
        position: static;
    }
    
    .currentlySelected-main{
        box-shadow: none;
        background-color: #D2E2F8;
    }
}

/*---------------------------------------Navigation end---------------------------------------*/

/*-----------------------------------------Roku-----------------------------------------*/
    
.img-fluid {
    width: 100%;
    height: auto;
}

.Roku-banner {
    width: 100%;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-position-y: 100%;
}

.Roku-banner-text {
    max-width: 1200px;
    margin: auto;
    padding-top: 64px;
    text-align: center;
}

.Roku-banner-bkg{
    margin: auto;
    background-color: #2D0363;
    background-image: radial-gradient(at 52% 30%, rgba(243, 81, 53, 0.073) 0, hsla(9, 89%, 58%, 0) 50%),
    radial-gradient(at 32% 78%, rgba(36, 245, 238, 0.422) 0, hsla(178, 91%, 55%, 0) 40%),
    radial-gradient(at 59% 53%, rgba(249, 62, 215, 0) 0, hsla(311, 94%, 61%, 0) 50%),
    radial-gradient(at 65% 50%, rgba(250, 56, 127, 0.294) 0, hsla(338, 95%, 60%, 0) 50%),
    radial-gradient(at 80% 28%, rgba(255, 0, 212, 0.352) 0, hsla(313, 90%, 70%, 0) 40%),
    radial-gradient(at 70% 70%, rgba(19, 109, 236, 0.603) 0, hsla(215, 85%, 50%, 0) 50%),
    radial-gradient(at 36% 74%, rgba(243, 53, 243, 0.197) 0, hsla(300, 89%, 58%, 0) 50%);
}


.Roku-logo {
    width: 130px;
    margin-bottom: 16px;
}

.Roku-banner-secondary-text {
    color: var(--primary-font-color);
    margin-top: 0px;
    margin-bottom: 48px;
    font-weight: 700;

}

.Roku-img-banner{
    margin: auto;
    max-width: 1000px;
    padding-bottom: 48px;
}

.Roku-about {
    max-width: 716px;
    margin: auto;
    padding-top: 72px;
    padding-bottom: 72px;
    padding-left: 40px;
    padding-right: 40px;
}

.line {
    border-bottom: 4px solid var(--Roku-font-color);
    width: 20px;
}

.Section-title{
    margin-top: 4px;
}

.Roku-container{
    width: 100%;
    margin-top: 72px;
    margin-bottom: 72px;
}

.Roku-container-lightgrey{
    width: 100%;
    padding-top: 72px;
    padding-bottom: 72px;
    background-color: var(--drk-bkg-cntr-color);
}

.Role,  .goals{
    max-width: 716px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;  
}

.my-title {
    margin-top: 24px;
    margin-bottom: 16px;
    font-weight: 700;
    color: var(--Roku-font-color);    
}

.goals{
    max-width: 716px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;
}

.ux-title, .business-title{
    margin-bottom: 8px;
    font-weight: 700;
    color: var(--Roku-font-color); 
}

.goal-list{
    display: flex; 
    align-items: baseline;   
}

.goal-li{
    color: var(--primary-font-color);
    margin-right: 8px;
}

.goal-text{
    margin-top: 8px;
    margin-bottom: 8px;
}

.Roku-dark-mesh-container{
    background-color:hsl(0, 0%, 0%);
    background-image:
    radial-gradient(at 1% 8%, hsl(266, 61%, 20%) 0px, transparent 50%),
    radial-gradient(at 50% 7%, hsla(237,75%,21%,0.32) 0px, transparent 50%),
    radial-gradient(at 49% 90%, hsla(266,75%,21%,0.34) 0px, transparent 50%),
    radial-gradient(at 12% 94%, hsla(266,75%,21%,0.81) 0px, transparent 50%),
    radial-gradient(at 100% 0%, hsla(289,60%,39%,0.7) 0px, transparent 50%),
    radial-gradient(at 94% 94%, hsla(266,75%,21%,1) 0px, transparent 50%);
}

.Roku-sub-img-container{
    margin: auto;
    max-width: 844px;
    padding: 104px;
}
.Roku-sub-img{
    margin: auto; 
    width: 100%;
}

.Roku-container-body{
    max-width: 716px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px;
}


.Roku-body-title{
    margin-bottom: 24px;
}

.Roku-body-first-p{
    margin-top: 0px;
}

.Roku-old-nav-container{
    margin-top: 48px;
}

.Roku-old-tv-nav-img{
    margin: auto;
    max-width: 680px;
    padding-left: 80px;
    padding-right: 104px;
}

.Roku-market-research{
    max-width: 716px;
    margin: auto;
    padding-left: 40px;
    padding-right: 40px; 
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    padding-top: 80px;
    padding-bottom: 48px;
}

.Roku-research-img{
    max-width: 80%;
    margin-top: 24px;
    margin-left: 16px;
}

.Roku-section{
    max-width: 716px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 24px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 32px;
}
.Roku-nav-solution-img{
    margin: auto;
    max-width: 680px;
    padding-left: 80px;
    padding-right: 104px;
    margin-bottom: 72px;
}

.Roku-body-subtitle{
    margin-top: 32px;
    margin-bottom: 8px;
    font-weight: 600;
}

.Roku-obj-act-cont{
    margin-top: 32px;
}

.Roku-priority-img-cont{
    margin-top: 32px;
    justify-items: center;
}

.Roku-flow-img-cont{
    margin-top: 32px;
}

.Roku-priority-img {
    width: 80%;
}



/*---------------------------------------Roku end----------------------------------------*/


/*---------------------------------------Honda----------------------------------------*/

.Honda-banner{
    width: 100%;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-position-y: 100%;
}

.Honda-name-logo{
    width: 350px;
}

.Honda-banner-text{
    max-width: 1200px;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 72px;
    text-align: center;
    padding-bottom: 0;
    position: absolute;
    top: 1;
    right: 0;
    left: 0;

}

.honda-banner-body-text{
    margin-top: 16px;
    font-weight: 300;
}

.Honda-img-banner{
    max-width: 1000px;
    margin: auto;
    text-align: center;
    padding-top: 120px;
    position: relative;
}

.Honda-img-banner::after {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient( 180deg, rgba(0, 0, 0, 0),rgba(0, 0, 0, 0),rgba(0, 0, 0, 0),rgba(0, 0, 0, 0),rgb(0, 0, 0), black);
}

.Honda-phone{
    width: 70%;
}




/*---------------------------------------Honda end----------------------------------------*/






@media only screen and (max-width: 960px) {
    
  
}

@media only screen and (max-width: 768px) {

/*--------------------Honda--------------------*/

.Honda-phone{
    width: 80%;
}


.Section-title {
    text-align: justify;
}

}


@media only screen and (max-width: 576px) {

/*--------------------Honda--------------------*/

.honda-banner-body-text {
    text-align: center;
}

.Honda-name-logo {
    width: 65%;
}

.Honda-img-banner {
    padding-top: 140px;
}

.Honda-phone{
    width: 90%;
}

}


@media only screen and (max-width: 390px){

/*--------------------Honda--------------------*/
    .Honda-banner-text {
        padding-top: 50px;
    }
    .Honda-img-banner {
        padding-top: 30%;
    }



}   